
From: Pekka Enberg <penberg@cs.helsinki.fi>

This patch converts kcalloc(1, ...) calls to use the new kzalloc() function.

Signed-off-by: Pekka Enberg <penberg@cs.helsinki.fi>
Cc: Paul Mackerras <paulus@samba.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 arch/ppc64/kernel/pSeries_reconfig.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN arch/ppc64/kernel/pSeries_reconfig.c~ppc64-convert-kcalloc-to-kzalloc arch/ppc64/kernel/pSeries_reconfig.c
--- devel/arch/ppc64/kernel/pSeries_reconfig.c~ppc64-convert-kcalloc-to-kzalloc	2005-08-06 14:35:10.000000000 -0700
+++ devel-akpm/arch/ppc64/kernel/pSeries_reconfig.c	2005-08-06 14:35:10.000000000 -0700
@@ -111,7 +111,7 @@ static int pSeries_reconfig_add_node(con
 	struct device_node *np;
 	int err = -ENOMEM;
 
-	np = kcalloc(1, sizeof(*np), GFP_KERNEL);
+	np = kzalloc(sizeof(*np), GFP_KERNEL);
 	if (!np)
 		goto out_err;
 
_
